#Tue Aug 17 16:10:40 EDT 2004
pluginName=Mod\u00E8le de hi\u00E9rarchie Hyades
providerName=Eclipse.org
loader=Point d'extension du chargeur de fragments XML
handler=Point d'extension du gestionnaire de fragments XML
loadersFactory=Point d'extension de la fabrique de chargeurs de fragments XML
resourceLoader=Point d'extension du chargeur de documents XMI
lookupService=Point d'extension du service de recherche
